<?php
if (isset($this->found) && $this->found) {
    $config  = Zend_Registry::get('config');
    $redirec = Zend_Controller_Action_HelperBroker::getStaticHelper('Redirector');
    if ($this->first_login) {
        //$redirec->gotoUrl($config->oauth->redirect_after_login);
        $redirec->gotoUrl("/invites#gmail");
    } else {
        $redirec->gotoUrl($config->app->url);
    }
    return;
}
?>

<div id="center-wrapper" style="margin-top:90px">
    <div class="alert alert-error">
        <b>Error!</b><b><?=$this->error?></b>
    </div>
    <a class="btn btn-info" href="<?=$this->url(array('module'=>'users', 'controller' => 'auth', 'action' => 'google'))?>">Try again</a>
</div>
